Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Conference Bride fails to register after 5.1 upgrade

I just upgraded to CM 5.1 from 4.1.3. After the upgrade, my IOS sccp conference bridges will not register. Looking at the cm interface, it states that the registration is rejected.

From the router I see:

Conferencing Oper State: ACTIVE_IN_PROGRESS - Cause Code: CCM_REGISTER_FAILED

Thanks in advance...

1 ACCEPTED SOLUTION

Accepted Solutions
New Member

Re: Conference Bride fails to register after 5.1 upgrade

I assume you have matched the profile name under the sccp ccm group with that in Call Manger and they match. Try removing the version in the sccp ccm lines. I have found the version is not needed and leave it out so that thing will still work after upgrades. You said you upgraded to Call Manager 5.1, but have version 5.0.1 listed.

12 REPLIES

Re: Conference Bride fails to register after 5.1 upgrade

Enable the debug sccp all on the GW then make a no sccp/sccp and upload the output if the no sccp/sccp does not fix the problem.

Also upload the show running-config

//Jorge

New Member

Re: Conference Bride fails to register after 5.1 upgrade

I have attached the documents requested.

New Member

Re: Conference Bride fails to register after 5.1 upgrade

I assume you have matched the profile name under the sccp ccm group with that in Call Manger and they match. Try removing the version in the sccp ccm lines. I have found the version is not needed and leave it out so that thing will still work after upgrades. You said you upgraded to Call Manager 5.1, but have version 5.0.1 listed.

New Member

Re: Conference Bride fails to register after 5.1 upgrade

That is what I tried and it worked, too bad I didn't read the post until after! The bad part is a TAC engineer said that it was cosmetic and I didn't need to worry about it...

Silver

Re: Conference Bride fails to register after 5.1 upgrade

Hello Chris,

Were you able to resolve the problem with CFB rejected in CCM? I have the same issue. Could you please let me know what did you do to make it work? I am going to upgard the IOS in the GW from c2800nm-advipservicesk9-mz.124-10.bin to c2800nm-advipservicesk9-mz.124-11.T2.bin.

I was wondering if there's anything that I can do to resolve the issue before upgrading the GW's IOS.

Thanks,

MK

Thanks,

MK

New Member

Re: Conference Bride fails to register after 5.1 upgrade

I did a shut/no shut sccp. I did not need to upgrade my IOS at all. Make sure you run the debugs, as they will give you pretty good info.

CHRIS

Silver

Re: Conference Bride fails to register after 5.1 upgrade

The attach is the output of the debus sccp all. Do you see anything?

Thanks

Silver

Re: Conference Bride fails to register after 5.1 upgrade

Could someone please have a look at the output of Debug sccp all and let me know if there's something wrong?

Thanks,

MK

New Member

Re: Conference Bride fails to register after 5.1 upgrade

Nothing glaring in the traces. What version do you have listed in your config (5.01, 4.1), etc.

VIP Super Bronze

Re: Conference Bride fails to register after 5.1 upgrade

Hi,

This was very helpful. I was doing an upgrade to ccm 6.1.2 and I noticed that I get registration rejected. I previosuly had the following command..

sccp ccm 172.168.107.15 identifier 20 priority 2 ver 5.0.1

Once I removed the Version command, it registered. ( I also did a no sccp and sccp to re-initialize the sccp protocol)

Thanks

Please rate all useful posts "The essence of christianity is not the enthronement but the obliteration of self --William Barclay"

Re: Conference Bride fails to register after 5.1 upgrade

Under 12.4.22T a version is required. I'm running 6.1(2) and getting Regiration_Rejected messages and CCM_REGISTER_FAILED on show sccp.

Once upgrading to 6.1(2) it seems the gateway requires a IOS upgrade to match.

Voice_Gateway2(config)#no sccp ccm 10.68.68.10 identifier 2 version 5.0.1

Voice_Gateway2(config)#sccp ccm 10.68.68.10 iden

Voice_Gateway2(config)#sccp ccm 10.68.68.10 identifier 2

The CCM version is not specified. Retype and specify the version parameter. If not applicable or if to use the default, explicitly specify version 3.1.

Voice_Gateway2(config)#sccp ccm 10.69.69.11 identifier 1

The CCM version is not specified. Retype and specify the version parameter. If not applicable or if to use the default, explicitly specify version 3.1.

Voice_Gateway2(config)#

New Member

Re: Conference Bride fails to register after 5.1 upgrade

i just ran into this issue with callmanager 6. the devices were being rejected by callmanager until i added the version 5.0.1 (which is the highest option in 12.4.15T1. Once i added it though, everything worked fine. I have setup many dspfarm configs before and this is the first time i have had any issues.

Here is my final working config.

!

voice-card 0

no dspfarm

dsp services dspfarm

!

!

sccp local FastEthernet0/0

sccp ccm 10.201.0.51 identifier 1 priority 1 version 5.0.1

sccp ccm 10.201.0.52 identifier 2 priority 2 version 5.0.1

sccp

!

sccp ccm group 1

bind interface FastEthernet0/0

associate ccm 2 priority 1

associate ccm 1 priority 2

associate profile 1 register US-VG-1-CFB

switchover method immediate

switchback method immediate

switchback interval 15

!

dspfarm profile 1 conference

codec g711ulaw

codec g711alaw

codec g729ar8

codec g729abr8

codec g729r8

codec g729br8

maximum sessions 6

associate application SCCP

!

hope this helps.

Mike

694
Views
13
Helpful
12
Replies
CreatePlease to create content